<template>
  <a-rate v-bind="$attrs" allow-half v-on="$listeners" @change="(value) => $emit('input', value)" />
</template>

<script>
import components from './_import-components/xm-rate-render-import'

export default {
  name: 'XmRateRender',
  components,
  data() {
    return {}
  },
  methods: {},
}
</script>

<style module lang="scss">
@use '@/common/design' as *;
</style>
